Obtener la definicion de un formulario (para renderizar el formulario)
curl --request GET \
--url https://clientapi.woku.app/v1/forms/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://clientapi.woku.app/v1/forms/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://clientapi.woku.app/v1/forms/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
v1 - forms
Obtener la definicion de un formulario (para renderizar el formulario)
Devuelve el formulario activo (fields, settings, contenido localizado) más la marca de la empresa. Los formularios inactivos devuelven 404.
GET
/
v1
/
forms
/
{id}
Obtener la definicion de un formulario (para renderizar el formulario)
